From: <a href="/blend/av.cgi?id=1719">peregrine falcon</a><BR>
Date: 9 May 2013<P>

<BR>
Oh, BP!<BR>
<BR>
It's 40 years since Vietnam.<BR>
We should not forget Vietnam.<BR>
And not The Holocoast!<BR>
<BR>
Cry now BP! Get all the terrible<BR>
memories out of You!<BR>
<BR>
When, something Really Terrible happens to us, we easily take to alkochol. And we get stuck to it.<BR>
I have taken that "medicine" a couple of times. You don't have to go to AA. You don't have to stop drinking Completely. You can enjoy vine or beer modestly. - I went to a terapist, who learned me to drink normally. Drinking sometimes. Not so much, that I get drunk. And not so much, that I get a terrible head-ache-hangover.<BR>
<BR>
Varm hugs.  Ria<BR>
<BR>
<BR>
<BR>
<BR>
bp, about <a href="/blend/wv.cgi?id=2013.05.06.15.10.28781">i never cried</a>:
<HR>